One workspace and your role in it
GET
header
AuthorizationBearer <token>slug*stringLength
1 <= length <= 63OK
application/json- response
id*stringFormat
uuidname*stringslug*stringkind*stringValue in
"personal""team"lifecycle*stringValue in
"active""lapsed""suspended""deleting"deletedAt*|nullrole*stringcurl -X GET 'https://api.neburu.dev/api/v1/workspaces/string'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "slug": "string", "kind": "personal", "lifecycle": "active", "deletedAt": "2019-08-24T14:15:22Z", "role": "string"}